@charset "UTF-8";
/* CSS Document */
.shop-container {display: block; overflow:hidden}
.left-nav {float:left; display:block; width: 20%;}
.content-shop {padding: 50px 60px; float:left; display:block; width:69%;}
.content-shop h1 {font-weight: 700; font-size:20px; color:#7ac043; margin-bottom:10px;}
.content-shop h2 { font-weight: 700; color:#727272; font-size:16px; margin-bottom:20px; line-height:22px; }
.content-shop h3 { font-weight: 700; color:#727272; font-size:13px; line-height:22px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-weight: 700; text-align:left ;}

/* @shop navigation */

.left-nav > .title {background:#7ac043; text-align:center; font-family:"europa-n7","europa",sans-serif; font-style: normal; font-weight: 700; color:#fff; text-transform:uppercase; font-size:13px; margin:20px; padding:15px 0}
#accordion {list-style: none;padding: 0 0 0 0;}
#accordion li{display: block; margin: 1px;cursor: pointer; padding: 10px 0;list-style: none; color: #636466; font-size:13px; border-bottom: 1px solid #eee}
#accordion ul {list-style: none;padding: 10px 0;display: none; border-bottom: 1px solid #eee; margin:0;}
#accordion ul li {font-weight: normal;cursor: auto; background-color: none;padding: 0px; border-bottom:none; font-size:13px !important; line-height:22px;}
#accordion a {	text-decoration: none; font-size:13px; color:#636466}
#accordion a:hover, .menuactive a {color:#7ac043 !important}

/* @category page */
.category {margin: 40px 0;}
#category-grid {display:block; overflow:hidden; border-bottom: 1px dotted #eee; margin:0 0 20px 0; padding:0;}
#category-grid li {overflow: hidden; width:22.8%; float:left; display:inline-block; overflow:hidden; margin:0px 20px 20px 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
#category-grid li a {text-decoration:none;}
#category-grid li:hover {opacity: 0.6; border-top: 1px solid #7ac043; border-bottom: 1px solid #7ac043;}
.last-item {margin-right: 0 !important}

.item {display: block; overflow:hidden; margin: 0px 0px 20px 0px; text-shadow:1px 1px 1px #fff;}
.item .price {text-align:left; color:#7ac043; font-size:12px; font-style:italic;}
.item .price a {display: block; color:#7ac043;}
.summary {font-size: 12px; text-align:left; padding:0; margin:0;}

#category-grid li:hover h1 {color: #0171bb !important;}
.item figure { display:block; height: 260px; overflow: hidden; margin-bottom:10px;}
.product-img-cat img {width:100%}

.sml {font-size: 11px; color:#7ac043;}

.diamond {background:url(../img/diamond.gif) no-repeat left; padding:0 0 0 30px; text-decoration:underline !important; color:#333;}


/* @wishlist page */
.remove-wishlist {position: absolute; background:#7ac043; text-align:center; font-family:"europa-n7","europa",sans-serif; font-style: normal; font-weight: 700;  text-transform:uppercase; font-size:13px; display:inline-block; padding:7px 10px; z-index:999}
.remove-wishlist a {color:#fff;}


/* @product page */
.left {width:60%;}
.right {width:40%; float:right;}
.product {display: block; overflow:hidden; width:100%; margin: 0;}
.product h1,h2,h3,h4,h5,h6 {font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal;}
.product h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal;}
#product-details h1 { font-size:28px; text-transform: none; margin-bottom:0px; }
#product-details h2 { font-size: 15px; color:#999999; font-weight: normal; margin-bottom:20px; margin-top:7px; line-height: 20px;}
#product-details h2 a {  color:#aaa; text-transform: none;}
#product-details h3 { font-size:15px;}
#product-details p { font-size:15px; line-height: 24px;}
#product-title { border-bottom: 1px solid #e8e8e8;}
#product-title h2 a {font-size: 12px; text-transform:uppercase !important; text-decoration:none; color:#7ec81b;}
#product-photos {padding: 0 0 0 30px; margin: 0 0 0 30px;}
.product .price {font-size: 25px !important; color:#7ac043}

.description { padding:20px 0; border-bottom:1px solid #e8e8e8;}
.description p {font-size: 13px !important;}
#product-photos li { display: inline-block; }
#product-photos img { max-width: 100% }
#product-photos img { max-width: 100% }

tr:nth-child(even) {background:#fff;}
tr:nth-child(odd) {background:#e7e7e8;}

#product-variants {font-size:15px; color:#999; padding:20px 0; display:block; overflow:hidden; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; border-bottom:1px solid #e8e8e8;}
#product-variants h4 {float:left; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size: 12px; font-weight:bold; color:#7ac043}
#product-variants p {float:right; margin:0; padding:0; font-size: 12px;}

.cart-options {display:block; overflow:hidden; padding:20px 0;}
.cart-options h4 {font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size: 16px; font-weight:bold; color:#636466; margin-bottom:20px;}
.cart-options .row {display:block; overflow:hidden; }


.highlight {background:#eee; padding:8px; margin-bottom:10px;}
.cart-options label {display: block; float:left; color:#636466; line-height:40px;}
.cart-options input {display:block; float:right; width:50px; border: 1px solid #ccc; padding:10px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size:13px; text-align:center;}
.btn {display: inline-block; margin:4px; background:#7ac043; text-align:center; padding:10px 15px; border-radius: 2px; color:#fff !important; font-weight:bold; text-decoration: none; border:0; font-size:14px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal;}
.btn:hover {background:#878786}

h5 {font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size: 16px; font-weight:bold; color:#636466; padding-top:20px; border-top:2px solid #e8e8e8; margin-top:20px;}
.associated {
margin:20px 0;
}

.pdf-downloads { display:block; overflow:hidden; padding:20px 0 0 0}
.pdf-downloads h4 {font-weight: bold; margin-bottom:10px;}
.pdf-downloads ul {list-style:none; margin:0; padding:0}
.pdf-downloads li {display: inline-block; margin:4px; background:#999; text-align:center; padding:4px; border-radius: 2px;}
.pdf-downloads a {color:#fff; text-decoration:none;}
.pdf-downloads a:hover, .pdf-downloads li:hover {background:#7ac043;}

.pagination {display: block; overflow:hidden; position:relative;}
.pagination ul {margin:0; padding:0; text-transform:uppercase} 
.pagination li {display: inline-block; border-right: 1px solid #eee; font-family:"europa-n7","europa",sans-serif; font-style: normal; font-weight: 700; padding:0 10px;}
.pagination li a {text-decoration:none}
.pagination li a span {color:#636466;}
.selected span {color:#7ac043 !important}
.pagination li a span:hover {color:#999}


.enlarge {font-size: 12px; text-align:center; color:#999}

/* @cart page and @checkout page */
.cart-table-container {display: block;}

.cart-table {font-size:13px; color:#666;}
.cart-table td {border-bottom: 1px solid #c7c8ca; padding:10px 5px;  text-shadow:1px 1px 1px #fff; font-size:13px; line-height:35px;}
.cart-table thead {color:#241f20;  font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size: 13px; color:#666; font-weight:bold; }
.cart-table thead td {background:#fff;}

.cart-table tr:nth-child(even) {background:#fff;}
.cart-table tr:nth-child(odd) {background:#f7f7f3; }
.qty {display:block; width:50px; border: 1px solid #ccc; padding:10px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size:13px; text-align:center;}
.delete a, .open a {display: inline-block; margin:4px; background:#7ac043; text-align:center; padding:4px; line-height:14px; border-radius: 2px; color:#fff; font-weight:bold; text-decoration: none; border:0; font-size:14px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; text-shadow:none;}

.sub {font-size: 13px; font-weight: bold; text-align:right; margin: 15px 10px 10px 0;}
.total {font-size: 30px;  text-align:right; display:block; margin: 10px 0; display:block}
.center {text-align:center;}


.shipping-option {float:right;}
.disclaimer p {text-align: right; font-size:13px;}

.checkout-btn {display: block; overflow:hidden; float:right;}
.checkout-btn button {float:right;}

.details-checkout {display:block;overflow:hidden; margin:0 0 20px;}
.col-details {display:block; float:left; width:42%; background:#f7f7f3; padding:30px; border-radius:5px; font-family:'Century Gothic', "europa-n3","europa",sans-serif; font-style: normal; font-size:13px; color:#666; min-height: 160px;}
.first {margin-right:10px;}
.col-details a {font-weight:bold; color:#7ac043;}

.col-details h2 {font-weight: 700;font-size: 15px; color:#7ac043;}

/* @thankyou */
.confirm-details p {font-size:13px; margin:3px 0; padding:0;}

/* Upsell @cart page */
.upsell {background:#7ac043; color:#fff; font-weight:bold; display:block; padding:15px; font-size:16px; border-radius:5px;}
/*Animation Prefs*/
@-webkit-keyframes pulse {
      0% {background-color: #7ac043;}
     25% {background-color: #727273;}
     50% {background-color: #7ac043;}
     75% {background-color: #727273;}
     100% {background-color: #7ac043;}
}

/*Body Styles*/
.upsell {
    -webkit-animation: pulse 80s infinite alternate;
    background-color: #7ac043;
}